@charset "utf-8";
/* CSS Document */

body
{ 
	background-image:url(../gfx/mornington-bg.jpg);
	background-repeat: no-repeat ;
	background-color:#050700 ;
	background-attachment:fixed;
	background-position: top ;
	margin-left:auto;
	margin-right:auto;
	height: auto ;
	margin-bottom: 0 ;
	margin-top: 0 ;
	padding: 0 ;
	font-family:Arial, Helvetica, sans-serif;
	font-size: .9em ;

}

div
{}

h1
{
	margin: 0 0 0 0 ; 
	padding: 0 0 0 0 ;
	font-size: 1.3em ; 
	color:#85440b; 
	background-image:url(../gfx/h1-bg.jpg); 
	background-position:left; 
	background-repeat:no-repeat;
	height: 35px ;
}

h2
{margin-top: 0 ; font-size: 1.1em ; color:#85440b;}

.faq
{margin-top: 0 ; font-size: 1em ; color:#666; font-style:italic; }

.faqtable
{color:#666; font-size: .9em ; width: 50% ; margin: 0 auto 0 auto ;}

.transfercol
{font-weight: bold ;}


h3
{margin-top: 0 ; font-size: 1em ; color:#666;}

p
{color:#666;}

ul
{color:#666;}

.spacer
{margin:0 1em 0 1em;}

#wrapper
{ 
	width: 800px; 
	margin-left:auto;
	margin-right:auto;
}

#top
{ 
	background-image:url(../gfx/top-bg.png) ;
	background-repeat:repeat-y ;
	height: 23px ;
	color: #000 ;
	padding: 0 ;
	margin: 0 ;
}

#banner
{ 
	background-image:url(../gfx/wrapper-bg.png) ;
	background-repeat:repeat-y ;
	height: 308px ;
	color: #000 ;
	padding: 0 10px 0 10px ;
	margin: 0 ;
	/*border: 1pt solid #93C ;*/
}

#navigation
{ 
	background-image:url(../gfx/nav-bg2.png) ;
	background-repeat:repeat-y ;
	background-position: top ;
	height: 75px ;
	margin: 0 ;
	padding: 0 ;
	/*border: 1pt solid #93C ;*/
}

#navigation iframe
{ 
	margin: 0 ;
	padding: 0 ;	
}

#navigation p
{ 
	margin: 0 ;
	padding: 8px 0 0 56px ;
	/*padding: 17px 0 0 0 ;*/	
}

#navigation p a img
{ 
	margin: 0 ;
	padding: 0 ;
	/*border: 1pt solid #f00 ;	*/
}

	

#contentwrapper
{ 
	background-image:url(../gfx/wrapper-bg.png) ;
	background-repeat:repeat-y ;
	height: auto ;
	padding: 30px ;
	margin: 0 ;
	/*border: 1pt solid #93C ;*/
}

#content
{ 
	/*background-color:#ff0;*/
	height: auto ;
	color: #000 ;
	margin: 0 ;
	padding-left: 20px ;
	padding-right: 20px ;
	overflow:auto ;/**/
}

#content a
{ 
	color: #5c7900 ;
	text-decoration:none;
	font-weight: bold ;
}

#imagegallery
{ width:auto; margin: 0 0 0 0 ; height: auto ; border: 1pt solid #999 ;  padding: 10px ;}

#imagegallery div
{ display: inline-block ; margin: 0 auto 0 auto ; text-align:center; padding: 60px 10px 60px 10px ; border: 1pt solid #999 ; background-color:#CCC ; width: 29.6% ; }


#bottomflap
{
	background-image:url(../gfx/bottom-bg.png) ;
	background-repeat: no-repeat ;
	background-position: top ;
	height: 56px ;
}

#footer
{ 
	height: 60px ;
	color: #FFF ;
	text-align:center;
	font-size: .8em ;
	padding: 1em ;
}

#footer a
{ 
	color: #FFF ;
	text-decoration: none ;
}

#footer a:hover
{ 
	color: #FF0 ;
}

#footer p
{margin: 0; padding-bottom: 10px; color: #fff ;}




/*AVELING Signature*/

.avelingsig
{width: 264px ; font-size: 1em ; margin: 0 auto 1em auto ; font-weight: bold ; padding: 0 ;}

.sigcolumn
{width:132px ;}

